# EZ_AllowDualLabel

##

##

##

##

##

    NAME
           EZ_AllowDualLabel   -  enable simultaneous pixmap and tex-
           tual lables

    SYNOPSIS
           #include <EZ.h>

           void EZ_AllowDualLabel( int *onoff)

    ARGUMENTS
           onff  Specifies a boolean value.

    DESCRIPTION
           EZ_AllowDualLabel sets the global state for labeling  but-
           ton type widgets. If on, pixmap and textual labels will be
           displayed simutaneously. The default state is off.

    SEE ALSO
           EZ_SetWidgetLabelString(3)